Subject: Re: bug#9274: 24.0.50; doc string of `normal-top-level-add-subdirs-to-load-path'

From: Štěpán Němec <[email-masked]>
Date: Wed, 10 Aug 2011 20:57:25 +0200

On Wed, 10 Aug 2011 18:34:46 +0200
Drew Adams wrote:

> Anyway, this discussion is peripheral to this bug.  The name is monstrous, but
> it is unlikely that it will ever be changed...

Why is that unlikely? What's wrong with adding a more sensible alias,
optionally declaring the old name obsolete? Standard procedure, it's
done every now and then.

The question is whether the maintainers acknowledge the problem or not
-- I for one don't use the function even though I've known about it for
some time, but I know people who do use it, and the docstring suggests
general usefulness. One more argument for "it's a lousy name".

-- 
Štěpán